
/*iuaes specific header configuration*/


#header .row .main_logo img { /*make main logo smaller, add margin*/
height: 150px;
margin-top:30px;
margin-bottom:20px;
}


/*iuaes specific h1 font*/

h1, .h1 {	
font-family: Georgia, "Times New Roman", Times, serif;
font-weight:bold;
text-transform:uppercase;
}

h1::first-letter, .orange {
color: 	#db6c13;
}


/*iuaes specific colours for menus*/


nav.navbar, #menu-toggle-container li { /*tool menu bg*/
    background-color: #db6c13;
}


#nav {
background: #123554; /*main menu bg*/
border-top: 4px solid #a24a03;
border-bottom: 4px solid #a24a03;
}

#navbar li { /*tool menu list bg*/
background: #a24a03;
}

.nav > li > a {
color: #fff;

}

#nav .nav > li > a:hover, #nav .nav > li > a:focus, #nav .nav > li > a.active {  /*menu hover*/
background: #006399;
color: #fff;   
}


#nav > ul > li > ul { /*drop down list bg*/
background: #123554; 
border: 4px solid #a24a03;
border-top:0;
}

/*iuaes body rows - set colours, backgrounds, borders*/




#main .row > div p {
	color: black;
}


#main .row > div:nth-of-type(1), #main .row > div:nth-of-type(3), #main .row > div:nth-of-type(2) {
	background-color: #fff; 

}

#main .row > div:nth-of-type(1) {
	border: none;
}



/*iuaes caret colours*/

#main .caret {
    border-top: 10px solid #db6c13;
}


/* buttons which fill their divs*/

.fill, .fill:hover  {  
display:inline-block;
width:100%;
height:100%;
background: #fa8425;
font-size: 18px;
}


.fill:hover {
background: #FA8425;
color:white;
}


/*iuaes specific header configurations for smaller screens*/


@media only screen and (max-width: 1000px) { 
	
#header .row .main_logo { 
margin-right: 0;
}

#header .row .main_logo img {
height: 75px;
}
	
}

@media only screen and (max-width: 900px) {
	
#header .row .main_logo { 
text-align:center;
margin: 20px;
}
	
}



@media only screen and (max-width: 800px) {
	

/*iuaes specific row and col borders, bgs for small screen*/

.row_2col > div:nth-of-type(1) {
	border-right: none;
}
	
}




.front {	/*background and margins for IUAES front page*/ 
background:url(/images/iuaes/Anthropological-Image-in-Norway-by-Rossella-Ragazzi.jpg);
background-size:100%;
background-repeat:no-repeat;
background-size:cover;
height: 600px;
text-align: center;
color: white;

}

#main .row > div.front_txt {
    background: rgba(0, 0, 0, 0.8);
		border: 1px #b58c0f solid;
}

div.front_txt p {
	color:white!important;
}
